/* ----------------- ABSATZTYP DREISPALTIG ------------------ */
/*Master-BOX*/
.dreispaltigG
{
	width:192px;
	float:left;
}

/*Margin-BOX*/
.dreispaltigG div
{
	width:182px;
}

/*Image-BOX*/
.dreispaltigG div div
{
	width:182px;
	float:left;
}

/*Text-BOX*/
.dreispaltigG div .text
{
	width:182px;
	clear:both;
}

/* ----------------- ABSATZTYP ZWEISPALTIG ------------------ */
/*Master-Box*/
.zweispaltigG
{
	width:288px;
	float:left;
}

/*Margin-BOX*/
.zweispaltigG div
{
	width:278px;
}

/*Image-BOX*/
.zweispaltigG div div
{
	width:278px;
	float:left;
}

/*Text-BOX*/
.zweispaltigG div .text
{
	width:278px;
	clear:both;
}

/* ----------------- ABSATZTYP EINSPALTIG ------------------- */
/*Master-BOX*/
.einspaltigG
{
	width:576px;
}

/*Margin-BOX*/
.einspaltigG div
{
	width:566px;
}

/*Image-BOX*/
.einspaltigG div div
{
	width:566px;
	/*Mac*/
	clear:both;
}

/*Text-BOX*/
.einspaltigG div .text
{
	width:566px;
	float:right;
}


/* ------ ABSATZTYP EIN_ZWEI_SPALTIG  BILD = LEFT ----------- */
/*Master-BOX*/
.ein_zwei_spaltigL
{
	width:576px;
}

/*Margin-BOX*/
.ein_zwei_spaltigL div
{
	width:566px;
}

/*Image-BOX*/
.ein_zwei_spaltigL div div
{
	width:182px;
	float:left;
}

/*Text-BOX*/
.ein_zwei_spaltigL div .text
{
	width:374px;
	float:right;
}

/* ----- ABSATZTYP EIN_ZWEI_SPALTIG  BILD = RIGHT ----------- */
/*Master-BOX*/
.ein_zwei_spaltigR
{
	width:576px;
}

/*Margin_BOX*/
.ein_zwei_spaltigR div
{
	width:566px;
    }

/*Image-BOX*/
.ein_zwei_spaltigR div div
{
	width:182px;
	float:right;
}

/*Text-BOX*/
.ein_zwei_spaltigR div .text
{
	width:374px;
	float:left;
}

/*Text-BOX*/
.ein_zwei_spaltigR div .text .link
{
	float:left;
}


/* ----------------- ABSATZTYP ZWEIDRITTEL ------------------ */
/*Master-BOX*/
.zweidrittel
{
	width:384px;
	float:left;
}

/*Margin-BOX*/
.zweidrittel div
{
	width:374px;
}

/*Image-BOX*/
.zweidrittel div div
{
	width:374px;
	float:left;
}

/*Text-BOX*/
.zweidrittel div .text
{
	width:374px;
	clear:both;
}

/* -- UMBRUCH NACH EINZELNEN ITEMS IM ZWEIDRITTEL-CONTAINER --- */
.ZweidrittelBreak
{
	width:374px;
	height:1px;
	clear:both;
	font-size:1px;
}

/* -- BOX FUER RECHTE SPALTE EIN DRITTEL --- */
.ZweidrittelRight
{
	width:192px;
	float:left;
}




/*--- ABSATZTYP ZWEIDRITTEL_EIN_ZWEI_SPALTIG  BILD = RIGHT -- */
/*Margin_BOX*/
div.zweidrittel_ein_zwei_spaltigR 
{
	width:374px;
}

/*Image-BOX*/
div.zweidrittel_ein_zwei_spaltigR  div.imagebox
{
	width:182px;
	float:right;
	clear:none;

}

/*Text-BOX*/
div.zweidrittel_ein_zwei_spaltigR div.text
{
	width:182px;
	float:left;
	clear:none;

}


/*--- ABSATZTYP ZWEIDRITTEL_EIN_ZWEI_SPALTIG  BILD = LEFT -- */
/*Margin_BOX*/
div.zweidrittel_ein_zwei_spaltigL 
{
	width:374px;
    }

/*Image-BOX*/
div.zweidrittel_ein_zwei_spaltigL  div.imagebox
{
	width:182px;
	float:left;
	clear:none;

}

/*Text-BOX*/
div.zweidrittel_ein_zwei_spaltigL div.text
{
	width:182px;
	float:right;
	clear:none;
}




/* ------- ABSATZTYP DOWNLOAD ZWEISPALTIG LANGFORM ---------- */
/*Master-BOX*/
.zweispaltigDL
{
	width:288px;
	float:left;
}

/*Margin-BOX*/
.zweispaltigDL div
{
	width:278px;
}

/*Image-BOX*/
.zweispaltigDL div div
{
	width:26px;
	float:left;
}

/*Text-BOX*/
.zweispaltigDL div .text
{
	width:242px;
	float:right;
}

/* ------- ABSATZTYP DOWNLOAD DREISPALTIG LANGFORM ---------- */
/*Master-BOX*/
.dreispaltigDL
{
	width:192px;
	float:left;
}

/*Margin-BOX*/
.dreispaltigDL div
{
	width:182px;
}

/*Image-BOX*/
.dreispaltigDL div div
{
	width:26px;
	float:left;
}

/*Text-BOX*/
.dreispaltigDL div .text
{
	width:146px;
	float:right;
}

/* -------- ABSATZTYP DOWNLOAD EINSPALTIG LANGFORM ---------- */
/*Master-BOX*/
.einspaltigDL
{
	width:576px;
}

/*Margin-BOX*/
.einspaltigDL div
{
	width:566px;
}

/*Image-BOX*/
.einspaltigDL div div
{
	width:26px;
	float:left;
}

/*Text-BOX*/
.einspaltigDL div .text
{
	width:530px;
	float:right;
}

/* ------- ABSATZTYP DOWNLOAD ZWEISPALTIG KURZFORM ---------- */
/*Master-BOX*/
.zweispaltigDK
{
	width:288px;
	float:left;
}

/*Margin_BOX*/
.zweispaltigDK div
{
	width:278px;
}

/*Image-BOX*/
.zweispaltigDK div div
{
	width:16px;
	float:left;
}

/*Text-BOX*/
.zweispaltigDK div .text
{
	width:252px;
	float:right;
}


/* ------- ABSATZTYP DOWNLOAD DREISPALTIG KURZFORM ---------- */
/*Master-BOX*/
.dreispaltigDK
{
	width:192px;
	float:left;
}

/*Margin-BOX*/
.dreispaltigDK div
{
	width:182px;
}

/*Image-BOX*/
.dreispaltigDK div div
{
	width:16px;
	float:left;
}

/*Text-BOX*/
.dreispaltigDK div .text
{
	width:156px;
	float:right;
}


/* ------- ABSATZTYP DOWNLOAD EINSPALTIG KURZFORM ---------- */
/*Master-BOX*/
.einspaltigDK
{
	width:576px;
}

/*Margin-BOX*/
.einspaltigDK div
{
	width:566px;
}

/*Image-BOX*/
.einspaltigDK div div
{
	width:16px;
	float:left;
}

/*Text-BOX*/
.einspaltigDK div .text
{
	width:540px;
	float:right;
}

.LinkList
{
	display:block;
	border-bottom:5px solid #fff;
	margin-top:-5px;
}



/* ----------------- PAGEINDEX LONGFORM ------------------- */
/*Master-BOX*/
.pageindex_longform
{
	width:576px;
}

/*Margin-BOX*/
.pageindex_longform div
{
	width:566px;
}

/*Image-BOX*/
.pageindex_longform div div
{
	width:92px;
	float:left;
}

/*Text-BOX*/
.pageindex_longform div .text
{
	width:464px;
	float:right;
}


/* ----------------- SECTION KONFIGURATOR ------------------- */
/*Master-BOX*/
.Konfigurator
{
	width:566px;
}

/*Round Corners Top*/
.KonfigHeadLine
{
	width:566px;
	height:5px;
	background:url(../images/konfhead.gif) no-repeat 0px 0px;
	background-color:#f8761e;
	font-size:1px;
}

/*Head Text Box*/
.KonfHeadText
{
	background-color:#f8761e;
	border-bottom:1px solid #fc6803;
	color:#fff;
	clear:both;
	width:566px;
}

/*Headline Bold*/
.KonfHeadText b
{
	padding:5px 5px 5px 10px;
	color:#fff;
}

/* Status Row*/
.KonfHeadText .KonfigStat
{
	display:inline;
	white-space:nowrap;
	float:right;
	text-align:right;
	/*Mac ie5 hack*/
	/*\*//*/
	width:100px;
	/**/	
	clear:none;
	overflow:visible;
	padding:5px 10px 5px 20px;
	font-weight:normal;
}

/*Foot Round Corners*/
.KonfigFootLine
{
	width:566px;
	height:6px;
	background:url(../images/konffoot.gif) no-repeat 0px 0px;
	font-size:1px;
	clear:both;
}

/*Foot Text Box*/
.KonfFootText
{
	background-color:#f8761e;
	clear:both;
	width:566px;
	height:22px;
}

/*Foot Link*/
.KonfFootText .link a, .KonfFootText .linkleft a
{
	color:#fff;
}
/*Foot Link Hover*/
.KonfFootText .link a:hover, .KonfFootText .linkleft a:hover
{
	color:#000;
}

/*Foot Link BG*/
.KonfFootText .link, .KonfFootText .linkleft
{
	background:url(../images/konfiglink.gif) no-repeat;
}


/*Body Box*/
.KonfigBody
{
	background:url(../images/konfbody.gif) repeat-Y 0px 0px;
	background-color:#ebebeb;
	width:566px;
	overflow:hidden;
}

/*Left ContentBox*/
.KonfigLeft
{
	width:255px;
	float:left;
	margin-left:10px;
	padding:10px 0px 10px 0px;
}

/*Right ContentBox*/
.KonfigRight
{
	width:255px;
	float:right;
	margin-right:10px;
	padding:10px 0px 10px 0px;
}

/*Table Left and Right*/
.KonfigLeft table, .KonfigRight table
{
	border-collapse:collapse;
	border-spacing:0px;
	font-size:11px;
	width:100%;
	margin:0px 0px 5px 0px;
}
 .KonfigLeft td, .KonfigRight td
 {
	vertical-align:top;
 }

/*Paragraph*/
.KonfigRight p, .KonfigLeft p
{
	margin:0px 0px 5px 0px;
}

/*Höhe des Konfigurators festlegen*/
.KonfigHeight
{
	float:left;
	width:1px;
}


/* ------------------- SECTION TAB HEAD --------------------- */
/*Master-BOX*/
.TabHead
{
	width:576px;
}

/*Margin-BOX*/
.TabHead div
{
	width:566px;
	background:url(../images/tab_head_inaktiv.gif) no-repeat 0px 0px #fff;
	margin:0px;
	padding:0px;
}

/*Tab Head Tabelle*/
.TabHead table
{
	border-collapse:collapse;
	width:100%;
	border:none;
}

/*Tab Head Tabelle*/
.TabHead td
{
	padding:6px;
	border-left:1px solid #b1b1b1;
	border-bottom:1px solid #b1b1b1;
	text-align:center;
}

/*Erster aktiver Tab*/
.TabHead .FirstActiveTab
{
	background:url(../images/tab_head_aktiv.gif) no-repeat 0px 0px;
	border-bottom:1px solid #fff;
	border-left:none;
}
/*Erster inaktiver Tab*/
.TabHead .FirstInactiveTab
{
	border-left:none;
}

/*Letzter aktiver Tab*/
.TabHead .LastActiveTab
{
	background:url(../images/tab_head_aktiv.gif) no-repeat right top;
	border-bottom:1px solid #fff;
	border-left:1px solid #b1b1b1;
}

/*aktiver Tab*/
.TabHead .ActiveTab
{
	background:url(../images/tab_head_aktiv.gif) no-repeat -10px 0px;
	border-bottom:1px solid #fff;
	border-left:1px solid #b1b1b1;
}

/*deaktivierter Tab*/
.TabHead .DisabledTab
{
	color:#b1b1b1;
}

/*erster deaktivierter Tab*/
.TabHead .FirstDisabledTab
{
	color:#b1b1b1;
	border-left:none;	
}


/*aktiver Tab*/
.TabHead a
{
	background:none;
}


/* -- Elemente die von allen Absatztypen benutzt werden ----- */
/*Link-BOX*/
/*Achtung von der Linkgroesse 12px subtrahieren wegen relativer positionierung*/
.einspaltigG .link {width:554px;}
.zweispaltigG .link {width:266px;}
.dreispaltigG .link {width:170px;}
.zweidrittel .link {width:362px;}
.ein_zwei_spaltigL .link {width:362px;}
.ein_zwei_spaltigR .link {width:362px;}
.einspaltigDL .link {width:518px;}
.zweispaltigDL .link {width:230px;}
.dreispaltigDL .link {width:134px;}
.einspaltigDK .link {width:528px;}
.zweispaltigDK .link {width:213px;}
.dreispaltigDK .link {width:144px;}
.zweidrittel_ein_zwei_spaltigR  div.link {width:170px;}
.zweidrittel_ein_zwei_spaltigL  div.link {width:170px;}
.pageindex_longform .link {width:454px;}
.KonfFootText .link {width:auto; float:right; clear:none; margin:0px 30px 0px 0px; position:relative; top:5px;}
.KonfFootText .linkleft {width:auto; float:left; clear:none; margin:0px 30px 0px 10px; position:relative; top:5px;}
.KonfigBody .link {width:auto; float:left; clear:none; margin:5px 0px 0px 0px;}

/*Image Sub-Text-BOX*/
.dreispaltigG .picturetext, .ein_zwei_spaltigL .picturetext, .ein_zwei_spaltigR .picturetext {width:182px;}
.zweispaltigG .picturetext {width:278px;}
.zweispaltigDL .picturetext {width:26px;}


/* ---------- Tabellen zur freien Verfuegung ---------------- */
.text_ohne_bild table, .text table
{
	border-collapse:collapse;
	border-spacing:0px;
	width:100%;
	border-bottom:4px solid #fff;
	font-family: arial, tahoma, verdana, helvetica, sans-serif;
}

.text_ohne_bild td, .text td
{
	padding:1px 1px 1px 1px;
	padding:1px 8px 1px 8px;
	border-top:2px solid #fff;
	color:#555;
	vertical-align:top;
}



.text_ohne_bild table th, .text table th
{
	font-family:tahoma, verdana, Arial, Helvetica, sans-serif;
	background-color:#d2d2d2;
	color:#666;
	text-align:left;
	padding:1px 8px 2px 8px;
	white-space:nowrap;
	vertical-align:top;
}

.text_ohne_bild td b, .text td b
{
	font-family:tahoma, verdana, Arial, Helvetica, sans-serif;
	display:inline;
	color:#666;
}

.lightgrey
{
	background-color:#f0f0f0
}
.darkgrey
{
	background-color:#d2d2d2;
}
/*.darkgrey td, td.darkgrey
{
	background-color:#d2d2d2;
	border:0px;
}
td.darkgrey
{
	background-color:#d2d2d2;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
}
*/
.center
{
	text-align:center;
}

/*tabellenzelle mit umbrechendem text*/
.text_ohne_bild td.wrap, .text td.wrap, .text_ohne_bild table th.wrap, .text table th.wrap
{
	white-space:normal;
}

/*Legende mit kleiner Schrift*/
.text_ohne_bild table .legende, .text table .legende, .legende
{
  background-color:#fff;
  white-space:normal;
}

.text_ohne_bild table a, .text table a
{
	padding-left:10px;
	/*IE 5 benoetigt height fuer darstellung bg image*/
	height:10px;
}

/*Warenkorblink*/
.text_ohne_bild table .buy, .text table .buy
{
	padding:0px;
}

.buy
{
	background:none;
}

.ShopLine
{
	border-left:2px solid #fff;
}


/* Auswahlhilfen*/
.text_ohne_bild .formtable td, .text .formtable td
{
	border:0px solid #f00;
	color:#000;
	font-family:verdana;
	/*vertical-align:top;*/
	vertical-align:middle;
	padding:0px 0px 5px 0px;
	/*white-space:normal;*/
}

.text_ohne_bild  .formtable
{
	/*table-layout:normal;*/
	margin-bottom:0px;
	border:none;
	border-collapse:collapse;
}


.text_ohne_bild .formtable .link	{width:auto;}

.formtable input, .formtable  select
{
	color:#000;
	/*width:140px;*/
}
.text_ohne_bild .formtable b
{
	color:#000;
	padding-bottom:0px;
	display:block;
	border:none;
	margin:0px;
}

.text_ohne_bild .formtable span
{
	margin-right:10px;
	height:17px;
}

.text_ohne_bild .formtable .wert
{
	margin:0px 3px 0px 0px;
	float:right;
}

.text_ohne_bild .formtable .AlignC
{
	text-align:center;
	border-left:1px solid #d2d2d2;
}


.text_ohne_bild td input, .text td input
{
	font-size:9px;
}

/*Formularblock im Shop*/
.text_ohne_bild .Shopform
{
	background-color:#fff;
	padding:0px 20px 0px 0px;
}

.Shopform  input, .Shopform .formtable select
{
	margin:0px 5px 5px 0px;
	vertical-align:top;
}
/*.Shopform  .formtable span
{
	margin-right:10px;
	height:17px;
	vertical-align:top;
	position:relative;
	top:3px;
}
*/

.text_ohne_bild .Shopform  .formtable td
{
	padding:0px 0px 3px 0px;
}

/*Sprungmarke*/
.section_ancor
{
	font-size:1px;
	height:0px;
}
.section_ancor span
{
	font-size:1px;
	height:0px;
}